Bug 1307498 - feedreader: FTBFS in rawhide
feedreader: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: feedreader (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:21 EST by Fedora Release Engineering
Modified: 2016-06-09 13:11 EDT (History)
3 users (show)

See Also:
Fixed In Version: feedreader-1.6-0.1.beta1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-09 13:11:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (1.04 MB, text/plain)
2016-02-13 16:21 EST, Fedora Release Engineering
no flags Details
root.log (127.76 KB, text/plain)
2016-02-13 16:21 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 16:21 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:21:01 EST
Your package feedreader failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12815224

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:21:05 EST
Created attachment 1124558 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:21:06 EST
Created attachment 1124559 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:21:08 EST
Created attachment 1124560 [details]
state.log
Comment 4 Jan Lukas Gernert 2016-02-13 16:38:55 EST
The build of the application itself seems fine looking at the log.
"error: Bad exit status from /var/tmp/rpm-tmp.Q4H9AV (%build)"
No idea what this error message is about =/
Comment 5 Jan Kurik 2016-02-24 09:42:01 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.